<?xml version="1.0" encoding="UTF-8"?>
<!--Combat Flight Sim mission-->
<Mission>
	<Params Version="3.0" Directive="nothing" Country="USA" Aircraft="p_51d" Airbase="cheg32" Date="6/6/1945" Time="12:00" Multiplayer="y" MultiplayerOnly="n"/>
	<Title>FAFL342mis331 Stock Pylon Race League-LONDON</Title>
	<SubTitle>The CFS3 Stock Pylon Race League </SubTitle>
	<Overview>Welcome to the CFS3 STOCK PYLON RACE LEAGUE, at London. The Race starts on "GO"signal at Croydon Airfield, Runway xx, Engine off, canopy open. Then the cicuit is to go from one Eiffel Tower to another, passing between its legs to be validate. The first one that run for 4, 6, 8 or 10 (told by Host at beginning) Towers Win !</Overview>
	<Intelligence>To start the Race, each racer has to land on the airfield and get ready on the runway xx. Offical Race must have 8 racers and 2 judges (at each tower). At the end, Racers have to land safely to get their record validate</Intelligence>
	<AirFormation ID="6002" Directive="nothing" Country="USA" Skill="2" Payload="0" FormType="fingertip">
		<Unit ID="9209" Type="p_51d" IsPlayer="y" Skill="2" Payload="0"/>
		<Unit ID="9210" Type="p_51d" Skill="2" Payload="0"/>
		<Unit ID="9211" Type="p_51d" Skill="2" Payload="0"/>
		<Unit ID="9212" Type="p_51d" Skill="2" Payload="0"/>
		<Unit ID="9213" Type="p_51d" Skill="2" Payload="0"/>
		<Unit ID="9214" Type="p_51d" Skill="2" Payload="0"/>
		<Unit ID="9215" Type="p_51d" Skill="2" Payload="0"/>
		<Unit ID="9216" Type="p_51d" Skill="2" Payload="0"/>
		<Route ID="5004">
			<Waypoint Type="turn" Speed="123.466666666667" IsWarpable="n" Lat="N51*22'14.9720&quot;" Lon="W0*4'25.7485&quot;" Alt="914.40"/>
			<Waypoint Type="turn" Speed="123.981111111111" IsWarpable="n" Lat="N51*30'13.1540&quot;" Lon="W0*8'24.3826&quot;" Alt="457.19"/>
			<Waypoint Type="turn" Speed="123.981111111111" IsWarpable="n" Lat="N51*35'16.2896&quot;" Lon="E0*6'50.7021&quot;" Alt="457.19"/>
			<Waypoint Type="landing" Speed="82.3111111111111" IsWarpable="n" Lat="N51*20'17.9999&quot;" Lon="W0*4'4.7999&quot;" Alt="609.59"/>
		</Route>
	</AirFormation>
	<FrontLine>
		<Point Lat="N51*10'29.5098&quot;" Lon="E3*1'53.3389&quot;"/>
		<Point Lat="N48*23'44.0482&quot;" Lon="E3*0'13.7462&quot;"/>
		<Point Lat="N47*27'18.0378&quot;" Lon="E2*37'44.1883&quot;"/>
	</FrontLine>
	<Facilities>
		<Facility ID="9208" Type="towerbridge__" Lat="N51*30'25.1334&quot;" Lon="W0*6'38.6855&quot;" heading="0" Country="USA"/>
	</Facilities>
</Mission>
